Subject: Re: [kitten] Adopting draft-williams-kitten-channel-bound-flag

From: Nico Williams <[email-masked]>
Date: Tue, 2 Jul 2013 18:36:03 -0500

On Fri, Jun 21, 2013 at 6:49 PM, Sam Hartman <[email-masked]> wrote:
> Nico, based on Shawn's consensus call, I believe we have consensus to
> adopt draft-williams-kitten-channel-bound-flag.
>
> based on discussions with Stephen today, we don't need to recharter to
> do that.
> So if you want to submit a 00, the chairs would be happy to approve.

Oh, I thought I had a WG -00.  I didn't, and I missed the deadline for that.

---

From: Sam Hartman <[email-masked]>
Date: Wed, 03 Jul 2013 09:09:22 -0400

>>>>> "Nico" == Nico Williams <[email-masked]> writes:

    Nico> On Fri, Jun 21, 2013 at 6:49 PM, Sam Hartman <[email-masked]> wrote:
    >> Nico, based on Shawn's consensus call, I believe we have
    >> consensus to adopt draft-williams-kitten-channel-bound-flag.
    >> 
    >> based on discussions with Stephen today, we don't need to
    >> recharter to do that.  So if you want to submit a 00, the chairs
    >> would be happy to approve.

    Nico> Oh, I thought I had a WG -00.  I didn't, and I missed the
    Nico> deadline for that.

No, you missed the fake deadline for that.
If you can get it in and then make sure I approve it before the real 00
deadline everything should work fine.

---

From: Nico Williams <[email-masked]>
Date: Wed, 3 Jul 2013 10:56:51 -0500

OK, I'll get it done today.

BTW, I hate these deadlines.